Comment 19 for bug 1465317

Oh, I know this one. Only binaries built with Go 1.7.1 work on macOS sierra.